[FileData]
ClassType=CreateObject
ClassIndex=135
[Properties]
Type=PhazerShooter
Position=-176;106
Direction=192,6
Trainer=0
Cliping=1
Selectable=1
Power=1
Range=30
Start Shield=1
Magnify Damage=1
Proxy Activate=0
Proxy Dist=20
Camera View=-1
Camera Lock=0
Run=0
Reset=0
